URLGET(1e)

NAME
urlget - Get URLs of data resources

SYNOPSIS

urlget -url url -outfile outurl

urlget -help

DESCRIPTION

urlget is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Data retrieval:Url data" command group(s).

OPTIONS

  Input section

-url url

  Additional section

  Advanced section

  Output section

-outfile outurl

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

urlget is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.